﻿/* category */
.category{ clear:both; float:left; width:calc(19% - 6px); margin:10px 1%; padding:0 2% 10px 2%; border:1px solid #e6e6e6; text-align:left;}
.category h2{ text-align:left;}
.category > .btn-group > p{ clear:both; margin:20px 0 0 0; padding:10px 0; text-align:left;font-size:18px; line-height:40px;font-family: 'Roboto Condensed', Arial, sans-serif; }
	.check-ul li{ height:35px; line-height:35px; vertical-align:middle; list-style:square; list-style-position:inside; }
	.check-ul li:hover{ background:#eee;}
	.check-ul li input{ width:16px; height:20px; line-height:20px; vertical-align:middle;}
	.check-ul li span{ width:calc(100% - 30px); padding:0 0 0 10px;}
	
	.color-ul{ float:left; padding:0 0 30px 0;}
	.color-ul li{ float:left; width:24px; height:24px; margin:5px;border:1px solid #ddd;border-radius:30px;cursor:pointer;}
	.color-ul > li > a{ float:left; width:24px; height:24px;}
	.color-ul .selected{  box-shadow:0 0 3px #000,0 0 9px #666;}
		.white{ background: #fff;border:1px solid #ddd;}
		.gray{ background: gray;border:1px solid gray;}
		.black{ background: black;border:1px solid black;}
		.red{ background: red;border:1px solid red;}
		.orange{ background: orange;border:1px solid orange;}
		.yellow{ background: yellow;border:1px solid yellow;}
		.green{ background: green;border:1px solid green;}
		.cyan{ background: cyan;border:1px solid cyan;}
		.blue{ background: blue;border:1px solid blue;}
		.navy{background: navy;border:1px solid navy;}
		.pink{background: pink;border:1px solid pink;}
		.purple{ background: purple;border:1px solid purple;}
		.colorful{border:1px solid #333; background-size:100% 100%;}
	.size-ul li{ float:left; width:40px; height:40px; line-height:40px; vertical-align:middle; border:1px solid #ddd; margin:0 0 -1px -1px; text-align:center;}
	.size-ul li:hover{ background:#111; }
	.size-ul li:hover a{ color:#fff; text-decoration:none;}
	.size-ul li a{ float:left; width:100%; height:100%;}